## monster-masher 1.8.1

=== debian/changelog ===
monster-masher (1.8.1-6) unstable; urgency=low

  * Add debian/patches/glib_single_include.patch; fix FTBFS with
    glib >= 2.32. (Closes: #665581)
  * Update Standards version from 3.9.2 to 3.9.3, no changes required.
  * Update Format header in debian/copyright to latest DEP-5 revision.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Fri, 30 Mar 2012 14:06:39 -0700

monster-masher (1.8.1-5) unstable; urgency=low

  * Add debian/patches/crash_after_intro.patch; fix segfault when starting
    new game after viewing introduction. Thanks to Steve Cotton for the patch.
    (Closes: #636014)

 -- Vincent Cheng <Vincentc1208@gmail.com>  Tue, 29 Nov 2011 22:27:13 -0800

monster-masher (1.8.1-4) unstable; urgency=low

  * Backport debian/patches/add-esound-as-dependency.patch from Ubuntu;
    add esound to PKG_CHECK_MODULES in configure.ac to fix FTBFS.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sun, 25 Sep 2011 15:35:15 -0700

monster-masher (1.8.1-3) unstable; urgency=low

  * Adopt package; change maintainer field in debian/control to:
    Debian Games Team <pkg-games-devel@lists.alioth.debian.org>.
    (Closes: #632990)
  * Add myself to uploaders.
  * Update debian/copyright to conform to DEP-5.
  * Add Vcs-* entries in debian/control.
  * Update debian/rules to dh 7 "rules.tiny" style.
  * Update Standards version from 3.9.1 to 3.9.2, no changes required.
  * Update debhelper compatiblity level from 7 to 8.

 -- Vincent Cheng <Vincentc1208@gmail.com>  Sat, 09 Jul 2011 16:09:30 -0700

monster-masher (1.8.1-2) unstable; urgency=low

  * Drop gcc-multilib from Build-Depends (Closes: #592467).
  * Bump Standards-Version to 3.9.1.
  * Fix lintian warnings
    I: monster-masher: copyright-with-old-dh-make-debian-copyright.
    I: monster-masher: package-contains-empty-directory usr/share/gnome/.
    I: monster-masher: desktop-entry-contains-encoding-key
    /usr/share/applications/monster-masher.desktop:2 Encoding

 -- Xavier Oswald <xoswald@debian.org>  Thu, 12 Aug 2010 09:27:41 +0200

monster-masher (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Remove git VCS.
    - Remove DM flag.
    - Bump Standards-Version to 3.8.4.
    - Update Build-Depends on debhelper 7.
    - Add Build-Depends on libgtkmm-2.4-dev, libgconfmm-2.6-dev, 
      libgnomecanvasmm-2.6-dev, libglademm-2.4-dev, libesd0-dev,
      libgnome2-dev.
    - Set me as maintainer, thanks to Aurélien and Sven for their work.
    - Remove uneeded build depends on libgnomeuimm-2.6-dev (Closes: #568788).
  * Update debian/compat to 7.
  * Update debian/copyright.
  * Fix FTBFS with binutils-gold (Closes: #555752).
  * Replace dh_clean -k with dh_prep in debian/rules.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Add dektop_lintian.patch fixing an entry containing an unknown key

 -- Xavier Oswald <xoswald@debian.org>  Thu, 22 Apr 2010 15:18:12 +0200

monster-masher (1.8-1) unstable; urgency=low

  * New upstream release. (Closes: #451864)
  * Add myself to the Uploaders field.
  * Bump Standards-Version to 3.7.2.
  * Add the Homepage field.
  * Add the Vcs-Git/Vcs-Browser fields.
  * Add the XS-DM-Upload-Allowed field.
  * Generate the manpage which Sven wrote years ago.
    + Add docbook-to-man in the Build-Depends field.
  * Fix lintian warning "debian-rules-ignores-make-clean-error".
  * Acknowledge NMU. (Closes: #378862)
  * Honor DEB_BUILD_OPTIONS=noopt. (Closes: #254477)
  * Fix lintian warning "desktop-entry-contains-unknown-key
    /usr/share/applications/monster-masher.desktop:69
    StartupNotification".
    + Replace StartupNotification by StartupNotify.
  * Fix lintian warning "desktop-entry-invalid-category Application
    /usr/share/applications/monster-masher.desktop".
    + Remove invalid category Application.
  * Fix lintian warning "unquoted-string-in-menu-item
    /usr/share/menu/monster-masher icon:3".
  * Fix lintian warning "menu-item-creates-new-section Games/Arcade
    /usr/share/menu/monster-masher:3".
    + Replace Games/Arcade by Games/Action.
  * Fix lintian warning "menu-icon-not-in-xpm-format
    /usr/share/pixmaps/monster-masher.png".
    + Add imagemagick in the Build-Depends field.
    + Convert monster-masher.png to monster-masher.xpm.
  * Occasional hangs are fixed-upstream since 1.7. (Closes: #213270)
  * Update debian/copyright.
  * Remove superfluous debhelper tools from debian/rules.
  * Add debian/watch.

 -- Aurélien GÉRÔME <ag@roxor.cx>  Sun, 02 Dec 2007 07:21:46 +0100

monster-masher (1.7-4.1) unstable; urgency=high

  * Non-maintainer upload.
  * Add a missing comma in the Depends list; fixes FTBFS. (Closes: #377932)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 19 Jul 2006 13:55:32 +0200

monster-masher (1.7-4) unstable; urgency=low

  * Fixed gconf handling. (Closes: #340521)

 -- Sven Luther <luther@debian.org>  Thu, 24 Nov 2005 09:36:57 +0000

monster-masher (1.7-3) unstable; urgency=low

  * Rebuilt for the c++ transition.

 -- Sven Luther <luther@debian.org>  Sat,  3 Sep 2005 15:05:20 +0200

monster-masher (1.7-2) unstable; urgency=low

  * Rebuilt because of crash when there are no more lives. Maybe some 
    mysterious incompatibility with some of the new (2.8) gnome libraries ?

 -- Sven Luther <luther@debian.org>  Sat, 22 Jan 2005 01:28:42 +0100

monster-masher (1.7-1) unstable; urgency=low

  * New upstream release. (Closes #213270)
  * Forced C locale, since locale support is broken because of :
    http://gcc.gnu.org/bugzilla/show_bug.cgi?id=16011
    (Closes: #253819)

 -- Sven Luther <luther@debian.org>  Thu,  9 Sep 2004 12:56:06 +0200

monster-masher (1.6.1-2) unstable; urgency=low

  * Added missing build-dependency on intltool. (Closes: #252301)

 -- Sven Luther <luther@debian.org>  Wed,  2 Jun 2004 18:17:04 +0200

monster-masher (1.6.1-1) unstable; urgency=low

  * New upstream release. (Closes: #245746)
    - cleaned g++ build problems. (Closes: #243200)
    - now predefined keys should work. (Closes: #210310)

