=== debian/control ===
Source: monster-masher
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Vincent Cheng <Vincentc1208@gmail.com>
Build-Depends: debhelper (>= 8), pkg-config, intltool, docbook-to-man,
 imagemagick, libgtkmm-2.4-dev, libgconfmm-2.6-dev,
 libgnomecanvasmm-2.6-dev, libglademm-2.4-dev, libesd0-dev,
 libgnome2-dev, dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://people.iola.dk/olau/monster-masher/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/monster-masher/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/monster-masher/

Package: monster-masher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPL'ed mash'em-up action game for GNOME
 Monster Masher is a GPL'ed mash'em-up action game for GNOME. Each
 level contains a number of blocks and monsters. You're a little gnome
 running around. By pushing the blocks you can mash the monsters one at
 a time. There are various power-ups and different kinds of monsters.
