=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS=-Wl,-z,defs,-lesd,--as-needed

%:
	dh $@ --with autoreconf

override_dh_clean:
	dh_clean po/.intltool-merge-cache debian/monster-masher.6 \
		intltool-extract intltool-merge intltool-update \
		monster-masher.schemas monster-masher.xpm

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --bindir=\$${prefix}/games

override_dh_auto_build:
	# Generate manpage and icon (in .xpm format for debian/menu)
	docbook-to-man debian/manpage.sgml > debian/monster-masher.6
	convert -resize 32x32 monster-masher.png monster-masher.xpm
	
	dh_auto_build

override_dh_auto_test:
