=== debian/watch ===
version=3
http://people.iola.dk/olau/monster-masher/source/monster-masher-(.*)\.tar\..*
